import * as React from 'react';
import { ReactComponent as Icon } from "./ChartTwoDimensionalTableOn.js";
import createIcon from "../create-icon";
import loadable from '@loadable/component';
var LightIcon = loadable(function () {
  return import("../light-chart-two-dimensional-table-on");
});
var ChartTwoDimensionalTableOn = createIcon([Icon, LightIcon]);
export default /*#__PURE__*/React.memo(ChartTwoDimensionalTableOn);

